Subject: Re: Permission denied calling configure on Win95
From: Christopher Faylor <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 6 Mar 2003 11:50:26 -0500

On Thu, Mar 06, 2003 at 05:06:23PM +0100, karim Hamed-Abdelouahab wrote:
>Well, I used setup.exe to download and install all the packages from the
>cygwin.com web page. ;-) And I found the needed DLL in the same path where
>is the "sed.exe" executable.
>Do I have to reinstall all the packages?

Did I say that you had to reinstall all of the packages?  I mentioned installing
one dll since you said that a DLL is missing.  Now you are saying that it exists,
which changes the equation.

I guess we have to drop back to standard bug reporting techniques as
outlined at http://cygwin.com/bugs.html .

Before you do that, however, you might want to try this:

cd /
chmod -R a+r .
chmod -R a+x bin sbin usr/sbin usr/local/bin lib/gcc-lib

If you get errors from the "a+x" line above that's ok.

If things still don't work, then please follow the directions in the above
URL.

>-----Message d'origine-----
>De : [email-masked] [mailto:[email-masked]]De la part
>de Christopher Faylor
>Envoy? : jeudi 6 mars 2003 16:51
>? : [email-masked]
>Objet : Re: Permission denied calling configure on Win95
>
>
>On Thu, Mar 06, 2003 at 04:10:36PM +0100, karim Hamed-Abdelouahab wrote:
>>Hi,
>>I've just installed cygwin (version 1.95) on a win95 machine. I have to
>>apologize, I'm a new user of linux and I have no idea how to configure the
>>bash enviroment ( I hope it's correct).
>>
>>Well, I tried to compile some several files. When I run configure file,
>"sed
>>: permission denied" appears in the shell session and a pop-up window
>>appears, telling me that an executable "expr.exe is linked to a DLL that
>>isn't there. The name of the DLL is CYGINTL-2.DLL. It's true no DLL with
>>this name is there.
>
>It sounds like you didn't use setup.exe to install your stuff and so
>are missing some necessary dependencies.  The cygwin web site has a link
>to the correct way to install cygwin (Install Cygwin Now!).  I suggest
>that you use it.  You can find the correct package for cygintl-2.dll by
>using the "Setup Package Search" available in the left side of the cygwin
>web page.
>
>Once you find the package you need, click on the "Install Cygwin Now!"
>until you get to the "Select Package" screen.  Click on "View" until you
>get to the "Full" view, and select the package.  Then hit Next to install
>the package.
>--
>Please use the resources at cygwin.com rather than sending personal email.
>Special for spam email harvesters: send email to [email-masked]
>and be permanently blocked from mailing lists at sources.redhat.com
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/